Subject: Re: 5.6-rc0.95: /dev/motmdm no longer there

From: Pavel Machek <[email-masked]>
Date: Sat, 15 Feb 2020 20:59:49 +0100

Hi!

> > 5.6-rc0.95 -- based on:
> > 
> > commit fdfa3a6778b194974df77b384cc71eb2e503639a
> > Merge: 291abfea4746 e0a514259378
> > Author: Linus Torvalds <[email-masked]>
> > Date:   Sat Feb 8 17:24:41 2020 -0800
> > 
> >     Merge tag 'scsi-misc' of
> >     git://git.kernel.org/pub/scm/linux/kernel/git/jejb/scsi
> > 
> > 
> > /dev/motmdm* is not there for me. Unfortunately,
> > drivers/mfd/motorola-mdm.c is not mainline, so I can't just try with
> > the mainline....
> > 
> > Does it work for you?
> > 
> > I have ... rather a lot of warnings in dmesg :-(. /dev/ttyUSB4 works
> > ok for me.
> > 
> > Can I somehow help get /dev/motmdmX upstream?
> 
> Heh yeah actually I'm cleaning up those patches right now :)
> 
> Meanwhile, try droid4-pending-v5.5 branch or pick the related
> patches from there.

Thanks, that branch works fine for me. I guess I should try to get my
Droid into state where it can be used as a primary phone.

Best regards,

								Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel